@charset "utf-8";
/* CSS Document */

* { -moz-box-sizing: border-box; 
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

html,body {height:100%}
body {
background-color:hsl(135, 35%,92%);
background-repeat:repeat-x; background-repeat:no-repeat; 
background-image:url(images/gardendelights.png);
font-family:Arial, Helvetica, sans-serif;
-webkit-text-size-adjust: none;
}

#container{
	width:100%;
	max-width:950px;
	height:auto;
	background-color:#F5F5F5;
	margin: 0 auto;
	margin-top:3.5em;
	border:4px;
	text-align:left;
	box-shadow:0px 0px 4px #000000;
	-webkit-box-shadow:0px 0px 7px #000000;/* This allows safari to recognize Box Shadow*/
	border-top-right-radius:25px;
	border-top-left-radius:25px;
	-moz-border-top-right-radius:25px; /* firefox 3.6 and earlier */
	-moz-border-top-left-radius:25px; /* firefox 3.6 and earlier */
	border-bottom-right-radius:25px;
	border-bottom-left-radius:25px;
	-moz-border-bottom-right-radius:25px; /* firefox 3.6 and earlier */
	-moz-border-bottom-left-radius:25px; /* firefox 3.6 and earlier */
}
	
#header{
width:100%;
height:150 px;
float:none;
margin:0;
}
#header img{
border-top-right-radius:25px;
border-top-left-radius:25px;
-moz-border-top-right-radius:25px; /* firefox 3.6 and earlier */
-moz-border-top-left-radius:25px; /* firefox 3.6 and earlier */
}
#sidebar1{
	position: absolute;
	width: 12em;
padding:0 0 0 .2rem;
margin:0rem 0 0 .2rem ;
	min-height: 50em;
	background-color: #f5f5f5;
}

#sidebarpic img{
width:85%;
float:left;
margin:25px 0px 30px 11px;
border-width:7px;
border-style:ridge;
border-color:#000;
background-color:#000;
border-bottom-right-radius:25px;
border-bottom-left-radius:25px;
border-top-right-radius:25px;
border-top-left-radius:25px;
-moz-border-bottom-right-radius:25px; /* firefox 3.6 and earlier */
-moz-border-bottom-left-radius:25px; /* firefox 3.6 and earlier */
-moz-border-top-right-radius:25px; /* firefox 3.6 and earlier */
-moz-border-top-left-radius:25px; /* firefox 3.6 and earlier */
}
#leftadpicsidebar {
	margin:25px 17px 0px 25px;
	text-align:center;
}
#sidebaradsence{ 
float:left;
margin:35px 20px 0px 5px;

}

#sideinfoblock{
float:left;
margin:40px 0px 0px 1.3px;
}
/*css for menu code*/

.container {
    width: 100%;
    max-width: 950px;
    margin: 0 0 -1.0em 0;
}

.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
	margin:.3em 0 0 .4em;
	
	
}
.nav {
    list-style: none;
     *zoom: 1;
     background:#175e4c;
	 margin-top:-.3em;
	 border-top:solid 2px black;
	 border-bottom:solid 2px black;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 10px 15px;
    color:#fff;
}
.nav li {
    position: relative;

	
}
.nav > li {
    float: left;
    /*border-top: 1px solid #104336;*/
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
	margin:0 2.0em 0 -2.5em;
	padding-right:.9em;
}

.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
  
.nav li li.hover ul {
    left: 100%;
    top: 0;
		}
		
.nav li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 2px solid #175e4c;
	margin:0 0 0 -5em ;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border:1px solid #1d7a62;
	margin:0 0 0 -2.49em ;
}

.nav li li a:hover { color:#fff; background-color:hsl(90,40%,50%);}

h1{ margin-left:.5em; margin-right:.5em}

h1,h2,h3{
text-align:center;
color:#777;
text-transform:capitalize;
text-shadow:2px 2px 2px #888;
-webkit-text-shadow:2px 2px 2px #888;/* This allows safari to recognize Box Shadow*/text-shadow:2px 2px 2px #888;
-webkit-text-shadow:2px 2px 2px #888;/* This allows safari to recognize Box Shadow*/
}

#maincontent{
float:left;
width:auto;
margin:0rem  0rem .1rem 12.1rem;
min-height:50em;
background-color:#FFFFFF;
box-shadow:0px 0px 4px #888;
-webkit-box-shadow:0px 0px 4px #888;/* This allows safari to recognize Box Shadow*/
}
p{
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em;
line-height:1.5;
text-align:justify;
padding:5px;
margin:6px;
}
span.quots{ font-weight:bold; font-size:20px;color:#000; text-transform:capitalize;text-align:center; }
#amamaintophr{
width:75%; color:#2b547e;
margin:0px 0px 0px 0px;
}
a{font-weight:600;}
a:hover { color:#fff; background-color:hsl(90,40%,50%);}
#mainpageollist ul{
margin:0 0 0 2em;
}
#mainpageollist li{
	margin:.8em 3em .8em 1.0em;
padding:.1em;
line-height:1.3;
text-align:justify;
}
    
#mainpageollist2 li{
	text-align:justify;
padding:.2em;
margin:.8em 3em .7em 1.0em;
}                /* this used for second list */

#mainpageollist3 ul{
margin:0 0 0 2em;
}


#mainpageollist3 li{
text-align:justify;

margin:.8em 3em .7em .9em;
}           /* this used for Third list */

.mainpageollist4 li{
text-align:justify;

margin:1.0em 3em .7em 1.0em;
}           /* this used for Forth list */
hr{
height:4px;
border-color:#777;
box-shadow:0px 0px 1px #888;
-webkit-box-shadow:0px 0px 1px #888;/* This allows safari to recognize Box Shadow*/
max-width:55%;
}
.rightpic {float:right; margin-left:1em; padding:.1em; border: ridge 2px black; height:auto; min-width:175px; max-width:205px; width:100%; max-height:225px; }
.leftpic {float:left; margin-right:1em; padding:.1em;  }
.rightpic2 {float:right; margin-left:1em; padding:.1em;}
.halfwidth { width:50%;}
div.ama  {
float:left;
margin:auto:0;
height:90px;
border-style:solid;
border-width:5px;
border-color:#ffffff;
width:95%;
} 
.amaarticlelink a{
float:left;
width:35%;
text-align:center;
text-decoration:underline;
font-style:italic;
font-size:1.5em;
font-weight:900;
padding:2px;
margin-left:7px;
}
.amaarticlelink a:hover {
color:#fff;
background-color:hsl(90,40%,50%);
} 
a{
color:blue;
text-decoration:none;
}
a img{ border:0;}

ul#orderlistlineheight li {padding-top:.6em; }
ul#orderlistlineheight2 li {padding-top:.6em;}
div#mainpageshr{ margin:1.5em 0em 1.5em 0em; 
}
#lwrarticlediv{
border-style:ridge;
border-width:5px;
border-color:background-color:hsl(5,50%,55%);
margin:10px 20px 20px 20px;
box-shadow:0px 0px 2px #888;
-webkit-box-shadow:0px 0px 2px #888;/* This allows safari to recognize Box Shadow*/  
}
#lwrarticlediv p{ font-family:Arial, Helvetica, sans-serif;color:#000;
}
#lwrarticlediv a { font-weight:600; text-transform:capitalize;}

#footer{
clear:both;
float:none;
margin:auto;
width:100%;
max-width:950px;
text-align:center;
background-color:#ededed;
box-shadow:0px 0px 2px #888;
-webkit-box-shadow:0px 0px 2px #888;/* This allows safari to recognize Box Shadow*/
	border-bottom-right-radius:25px;
	border-bottom-left-radius:25px;
	-moz-border-bottom-right-radius:25px; /* firefox 3.6 and earlier */
	-moz-border-bottom-left-radius:25px; /* firefox 3.6 and earlier */
}
#footercopyright {
font-style:italic;
}
ul#footernavbar li { 
display:inline;
border-left: 1px solid black;
padding:.1em;
}
ul#footernavbar li a { color:#00F; text-decoration:none;
font-family:Tahoma, Geneva, sans-serif; text-align:center; font-weight:400;
}
ul#footernavbar li a:hover { color:#fff; background-color:hsl(90,40%,50%);}
ul#footernavbar { padding-left:0;}
.gardenresponad { width: 320px; height: 50px; }

@media screen and (max-width: 720px)
 {
	  .active {
        display: block;
		
		    }
    .nav > li {
        float: none;
		
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	  
	   .nav > li > .parent {
   background-image: none; 
  }
    .nav li .more {
         background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
        float: right;
      	width: 20%;
    		border-left: 1px solid rgba(255,255,255,.3);
    		padding: 8px 15px;
    		margin: 2px 5px 2px 0px;
        cursor: pointer;
    		z-index: 200;
        position: relative;
    }
  .nav li .more:before {
  content: "";
  background: rgba(0,0,0,.3);
  width: 1px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -2px;
  }
  
    .nav ul {
        display: block;
        width:100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

 }

@media(min-width:800px) { .gardenresponad { width: 728px; height: 90px; } }
@media(min-width: 500px) { .gardenresponad { width: 468px; height: 60px; } }
@media screen and (max-width: 720px)
 {
	body { margin:0 auto; background-color:#ededed;}
	

#header img{ width:100%; 
margin: 0 auto;
border-top-right-radius:0px;
border-top-left-radius:0px;
-moz-border-top-right-radius:0px; /* firefox 3.6 and earlier */
-moz-border-top-left-radius:0px; /* firefox 3.6 and earlier */
}

#container{ width:100%; margin: 0 auto; border:none;}
#maincontent{ width:100%; margin:5.5em 0 0 0; font-size:1.1em;}
#maincontent p {width:100%; padding-right:1.0em }
/*#sidebarpic img {display:none;}*/
h1,h2 {color:#777;}
#sidebar1 { float:none;  min-height:4.8em; width:100%; margin-left:0em; margin-top:2em;}
	
   
#sidebarpic img{
	position:absolute;
margin:-3.4em 0em 0em 12em;
width:11em;
}


#leftadpicsidebar { display:none; }
#sidebaradsence  { display:none; }
#sideinfoblock {display:none;}
#lwrarticlediv {width:98%; margin :0 auto; padding:0;border-style:ridge;
border-width:2px;}
#lwrarticlediv a{ font-weight:800;}
#lwrarticlediv p {width:98%; margin :0 auto;}

}	
	
	
@media screen and (max-width: 420px)  {
body { margin:0 auto; background-color:#ededed;}
/*#header{background-color:#000;
}*/
#container{ width:100%; margin: 0 auto; border:none;}
#maincontent{ width:100%; margin:3.3em 0 0 0;}
#maincontent p {width:100%; padding-right:1.0em }
a{
font-weight:800;
}

#sidebarpic img{
	
margin:-2.1em 0em 0em 11.3em;
width:35%;
height:5.5em;
border:solid 1px #CCC;
}

h1,h2 {color: #777;}
#sidebar1 { float:none;  min-height:4.4em; width:100%; margin-top:.8em; }
#leftadpicsidebar { display:none; }
#sidebaradsence  { display:none; }
#sideinfoblock {display:none;}
#lwrarticlediv {width:98%; 
margin :0 auto; 
padding:0;
border-style:ridge;
border-width:2px;
}
#lwrarticlediv a{ font-weight:800;}
#lwrarticlediv p {width:99%; margin :0 auto;}
.rightpic {float:right; margin:0 auto ; margin-top:.3em; margin-bottom:.3em; padding:.1em; border: ridge 2px black; width:100%; height:230px; max-width:290px;  }
.rightpictall { float:right; margin:.5em 0 .5em 0; padding:.1em; border: ridge 2px black; width:100%; max-height:290px; min-width:200px; max-width:300px;}
				
		}
